Bug 630295 - Review Request: ghc-web-routes-quasi - Data types and functions for web-routes
Review Request: ghc-web-routes-quasi - Data types and functions for web-routes
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
NotReady
:
Depends On:
Blocks: yesod
  Show dependency treegraph
 
Reported: 2010-09-04 12:52 EDT by Ben Boeckel
Modified: 2012-07-21 13:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-21 13:34:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2010-09-04 12:52:01 EDT
Spec URL: http://benboeckel.net/packaging/ghc-web-routes-quasi/ghc-web-routes-quasi.spec
SRPM URL: http://benboeckel.net/packaging/ghc-web-routes-quasi/ghc-web-routes-quasi-0.6.0-1.fc14.src.rpm
Description:
Define data types and parse/build functions for web-routes
via a quasi-quoted DSL.

% lintmock fedora-14-x86_64-bb
ghc-web-routes-quasi.src: W: strange-permission web-routes-quasi-0.6.0.tar.gz 0640L
ghc-web-routes-quasi.src: W: strange-permission ghc-web-routes-quasi.spec 0640L
ghc-web-routes-quasi-prof.x86_64: E: devel-dependency ghc-web-routes-quasi-devel
ghc-web-routes-quasi-prof.x86_64: W: no-documentation
ghc-web-routes-quasi-prof.x86_64: W: devel-file-in-non-devel-package /usr/lib64/ghc-6.12.3/web-routes-quasi-0.6.0/libHSweb-routes-quasi-0.6.0_p.a
4 packages and 0 specfiles checked; 1 errors, 4 warnings.
Comment 1 Ben Boeckel 2010-10-31 12:38:47 EDT
Spec URL: http://benboeckel.net/packaging/ghc-web-routes-quasi/ghc-web-routes-quasi.spec
SRPM URL: http://benboeckel.net/packaging/ghc-web-routes-quasi/ghc-web-routes-quasi-0.6.1-1.fc14.src.rpm

% lintmock fedora-14-x86_64-bb
ghc-web-routes-quasi.src: W: strange-permission ghc-web-routes-quasi.spec 0640L
ghc-web-routes-quasi.src: W: strange-permission web-routes-quasi-0.6.1.tar.gz 0640L
ghc-web-routes-quasi-prof.x86_64: E: devel-dependency ghc-web-routes-quasi-devel
ghc-web-routes-quasi-prof.x86_64: W: no-documentation
ghc-web-routes-quasi-prof.x86_64: W: devel-file-in-non-devel-package /usr/lib64/ghc-6.12.3/web-routes-quasi-0.6.1/libHSweb-routes-quasi-0.6.1_p.a
4 packages and 0 specfiles checked; 1 errors, 4 warnings.
Comment 2 Jens Petersen 2011-06-21 21:31:08 EDT
yesod-core dep
Comment 3 Ben Boeckel 2012-07-21 13:34:01 EDT
No reverse deps anymore. Last update in Jan 2012. Closing.

Note You need to log in before you can comment on or make changes to this bug.